@charset "UTF-8";
/*
 共通
*/
.section__head {
  position: relative;
  left: -71px;
  display: flex;
}
@media screen and (max-width: 980px) {
  .section__head {
    left: -2.4dvw;
    align-items: flex-end;
    width: 100%;
    padding-left: 8.8dvw !important;
    padding-right: 8.8dvw !important;
  }
}
.section__head::before {
  background-image: url(../images/common/mark-w.svg);
  width: 53px;
  height: 76px;
}
@media screen and (max-width: 980px) {
  .section__head::before {
    width: 9.067dvw;
    height: 12.8dvw;
  }
}
.section__head .main {
  font-size: 42px;
  letter-spacing: 0.0119047619em;
  line-height: 0.9047619048;
  font-weight: 600;
}
@media screen and (max-width: 980px) {
  .section__head .main {
    display: flex;
    flex-direction: column;
    font-size: 5.6dvw;
  }
}
.section__head .sub {
  font-size: 24px;
  letter-spacing: 0em;
  line-height: 1.5833333333;
  font-weight: 300;
  margin-left: 0;
  padding-bottom: 0 !important;
}
@media screen and (max-width: 980px) {
  .section__head .sub {
    font-size: 3.2dvw;
  }
}

#page-mv {
  position: relative;
}
@media screen and (max-width: 980px) {
  #page-mv {
    overflow: hidden;
  }
}
#page-mv .mv__head {
  flex-direction: column !important;
}
#page-mv .mv__head .sub {
  font-weight: 300 !important;
  margin-bottom: 0 !important;
}
@media screen and (max-width: 980px) {
  #page-mv .mv__head .sub {
    font-size: 3.2dvw !important;
  }
}
@media screen and (min-width: 981px) {
  #page-mv .mv__head .sub {
    padding-top: 3.125dvw !important;
  }
}
@media screen and (max-width: 980px) {
  #page-mv .mv__head .main {
    font-size: 8.533dvw !important;
    color: #000000 !important;
  }
}
@media screen and (min-width: 981px) {
  #page-mv .mv__head .main {
    font-size: 3.021dvw !important;
  }
}
#page-mv .mv__head .main {
  font-weight: 600 !important;
}
#page-mv .mv__video {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
  aspect-ratio: 2.4615384615;
}
@media screen and (max-width: 980px) {
  #page-mv .mv__video {
    aspect-ratio: 1.7818791946;
    height: 79.467dvw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}
#page-mv .mv__video video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
#page-mv .mv__text {
  position: absolute;
  font-size: 36px;
  letter-spacing: 0.0138888889em;
  line-height: 1.5555555556;
  font-weight: 700;
  color: #FFFFFF;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  width: 1200px;
  width: min(83vw, 1200px);
  left: calc((100vw - min(83vw, 1200px)) / 2 - min(3vw, 100px));
  bottom: 52px;
}
@media screen and (max-width: 980px) {
  #page-mv .mv__text {
    position: static;
    font-size: 4.8dvw;
    color: #838383;
    text-shadow: unset;
    width: 100%;
    padding-left: 8.8dvw;
    padding-right: 8.8dvw;
    padding-top: 3.733dvw;
    padding-bottom: 8dvw;
  }
}

#contents-menus {
  margin-top: 145px;
  margin-bottom: 145px;
  padding-left: 8.8dvw;
  padding-right: 8.8dvw;
}
@media screen and (max-width: 980px) {
  #contents-menus {
    margin-top: 0px;
    margin-bottom: 14.133dvw;
  }
}
#contents-menus .contents-menus__wrapper {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: 0 min(6vw, 100px);
}
@media screen and (max-width: 980px) {
  #contents-menus .contents-menus__wrapper {
    flex-direction: column;
    padding: 0;
  }
}
#contents-menus .menus__wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  width: 60%;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__wrapper {
    width: 100%;
  }
}
#contents-menus .menus__list {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__list {
    flex-direction: column;
    margin-bottom: 13.333dvw;
  }
}
#contents-menus .menus__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc((100% - 50px) / 2);
  border: 1px solid #FCA802;
  padding: 33px 0 48px;
  background: linear-gradient(to bottom, #ffeeac 0%, white 100%);
  margin-bottom: 36px;
  border-radius: 14px;
  transition: all 0.3s ease;
  cursor: pointer;
  aspect-ratio: 1.2376681614;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__item {
    width: 100%;
    flex-direction: row;
    justify-content: flex-start;
    aspect-ratio: 5.2830188679;
    padding: 0 0 0 5.6dvw;
    margin-bottom: 5.333dvw;
  }
  #contents-menus .menus__item br {
    display: none;
  }
  #contents-menus .menus__item:last-child {
    margin-bottom: 0;
  }
}
#contents-menus .menus__item::before {
  position: relative;
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.3s ease;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__item::before {
    margin-right: 2.667dvw;
    background-size: contain;
  }
}
#contents-menus .menus__item .name {
  font-size: 18px;
  letter-spacing: 0.0277777778em;
  line-height: 1.3333333333;
  font-weight: 700;
  color: #FCA800;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 74px;
  margin-top: 16px;
  transition: all 0.3s ease;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__item .name {
    font-size: 4.267dvw;
    margin-top: 0px;
    height: auto;
  }
}
#contents-menus .menus__item:nth-child(1)::before {
  background-image: url("../images/common/mark-y.png");
  width: 37px;
  height: 52px;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__item:nth-child(1)::before {
    width: 7.467dvw;
    height: 7.467dvw;
  }
}
#contents-menus .menus__item:nth-child(2)::before {
  background-image: url("../images/common/qa-y.png");
  width: 54px;
  height: 54px;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__item:nth-child(2)::before {
    width: 7.467dvw;
    height: 7.467dvw;
  }
}
#contents-menus .menus__item:nth-child(3)::before {
  background-image: url("../images/common/warning-y.png");
  width: 46px;
  height: 41px;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__item:nth-child(3)::before {
    width: 6.133dvw;
    height: 5.6dvw;
  }
}
#contents-menus .menus__item:nth-child(4)::before {
  background-image: url("../images/common/tel-y.png");
  width: 45px;
  height: 44px;
}
@media screen and (max-width: 980px) {
  #contents-menus .menus__item:nth-child(4)::before {
    width: 5.867dvw;
    height: 5.867dvw;
  }
}
#contents-menus .menus__item:hover {
  background: linear-gradient(to bottom, #ffcc01 0%, #fca802 100%);
}
#contents-menus .menus__item:hover .name {
  color: #FFFFFF;
}
#contents-menus .menus__item:hover:nth-child(1)::before {
  background-image: url("../images/common/mark-w.png");
}
#contents-menus .menus__item:hover:nth-child(2)::before {
  background-image: url("../images/common/qa-w.png");
}
#contents-menus .menus__item:hover:nth-child(3)::before {
  background-image: url("../images/common/warning-w.png");
}
#contents-menus .menus__item:hover:nth-child(4)::before {
  background-image: url("../images/common/tel-w.png");
}
#contents-menus .guidebook__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(to bottom, #ffcc01 0%, #fca802 100%);
  border-radius: 13px;
  padding: 13px 25px 19px;
  margin-left: 1vw;
  cursor: pointer;
}
@media screen and (max-width: 980px) {
  #contents-menus .guidebook__wrapper {
    width: 100%;
    border-radius: 3.467dvw;
    padding: 3.467dvw 10.133dvw 5.6dvw;
  }
}
#contents-menus .guidebook__wrapper:hover .guidebook__head .small, #contents-menus .guidebook__wrapper:hover .guidebook__head .large {
  color: #000000;
}
#contents-menus .guidebook__wrapper:hover .guidebook__image img {
  scale: 1.1;
}
#contents-menus .guidebook__wrapper:hover .guidebook__btn .linkbtn {
  border: 1px solid #000000;
}
#contents-menus .guidebook__wrapper:hover .guidebook__btn .linkbtn .label {
  color: #000000;
}
#contents-menus .guidebook__wrapper:hover .guidebook__btn .linkbtn .link__icon::before {
  background-image: url(../images/common/link-icon-dl2-b.png);
}
#contents-menus .guidebook__wrapper:hover .guidebook__btn .linkbtn .link__icon {
  scale: 1.2;
}
#contents-menus .guidebook__wrapper:hover .guidebook__btn .linkbtn:has([data-text]) span[data-text] {
  translate: 0 -100%;
}
#contents-menus .guidebook__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 11px;
}
#contents-menus .guidebook__head .small, #contents-menus .guidebook__head .large {
  font-weight: 700;
  color: #FFFFFF;
  transition: all 0.3s ease;
}
#contents-menus .guidebook__head .small {
  font-size: 14px;
  letter-spacing: 0em;
  line-height: 1.7142857143;
}
#contents-menus .guidebook__head .large {
  font-size: 22px;
  letter-spacing: 0em;
  line-height: 1.0909090909;
}
@media screen and (max-width: 980px) {
  #contents-menus .guidebook__head .small {
    font-size: 3.2dvw;
  }
  #contents-menus .guidebook__head .large {
    font-size: 5.6dvw;
  }
}
#contents-menus .guidebook__image {
  margin-bottom: 14px;
  overflow: hidden;
  width: 100%;
}
#contents-menus .guidebook__image img {
  transition: all 0.3s ease;
  width: 100%;
}
#contents-menus .guidebook__btn {
  width: 100%;
}
#contents-menus .guidebook__btn .linkbtn {
  width: 100%;
  height: 42px;
  border: 1px solid #FFFFFF;
  border-radius: 100vh;
  background-color: transparent;
  transition: all 0.3s ease;
}
@media screen and (max-width: 980px) {
  #contents-menus .guidebook__btn .linkbtn {
    height: 11.2dvw;
  }
}
#contents-menus .guidebook__btn .linkbtn .label {
  color: #FFFFFF;
}
@media screen and (max-width: 980px) {
  #contents-menus .guidebook__btn .linkbtn .label span {
    color: #FFFFFF;
  }
}
#contents-menus .guidebook__btn .linkbtn .link__icon {
  transition: all 0.3s ease;
}
#contents-menus .guidebook__btn .linkbtn .link__icon::before {
  background-image: url(../images/common/link-icon-dl2-w.png);
}

#news {
  margin-bottom: 145px;
}
@media screen and (max-width: 980px) {
  #news {
    margin-bottom: 12.267dvw;
  }
}
#news .news__wrapper {
  padding: 0 145px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
@media screen and (max-width: 980px) {
  #news .news__wrapper {
    flex-direction: column;
    padding: 0 145px;
    padding-left: 8.8dvw;
    padding-right: 8.8dvw;
  }
}
#news .news__head {
  position: relative;
  left: -60px;
  width: 32.7%;
  min-width: 32.7%;
}
@media screen and (max-width: 980px) {
  #news .news__head {
    left: 0px;
    width: 100%;
    min-width: 100%;
    justify-content: center;
  }
}
#news .news__head .main {
  font-size: 46px;
  letter-spacing: 0.0108695652em;
  line-height: 0.8260869565;
  font-weight: 700;
}
@media screen and (max-width: 980px) {
  #news .news__head .main {
    display: flex;
    flex-direction: column;
    font-size: 5.6dvw;
  }
}
#news .news__head .sub {
  font-size: 24px;
  letter-spacing: 0em;
  line-height: 2.3333333333;
  font-weight: 300;
  margin-left: 0;
}
@media screen and (max-width: 980px) {
  #news .news__head .sub {
    font-size: 3.2dvw;
  }
}
#news .news__head::before {
  position: relative;
  top: -20px;
  background-image: url(../images/common/mark-y.svg);
  width: 37px;
  height: 52px;
}
#news .news__list {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  list-style: none;
  width: 67.3%;
  margin: 0 0 40px 0;
}
@media screen and (max-width: 980px) {
  #news .news__list {
    width: 100%;
    margin: 0;
    padding: 0 0 6.4dvw 0;
  }
}
#news .news__item {
  border-bottom: 1px solid #D3D3D3;
  width: 100%;
  min-height: 102px;
}
#news .news__item:first-child {
  border-top: 1px solid #D3D3D3;
}
@media screen and (max-width: 980px) {
  #news .news__item {
    padding: 6.4dvw 0;
  }
  #news .news__item:nth-child(n+4) {
    display: none;
  }
}
#news .news__item a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
}
#news .news__item a:hover .head .date {
  color: #FCA802;
}
#news .news__item a:hover .title {
  color: #FCA802;
}
#news .news__item .head .date {
  font-size: 16px;
  letter-spacing: 0.03125em;
  line-height: 2.25;
  font-weight: 500;
  transition: all 0.3s ease;
}
@media screen and (max-width: 980px) {
  #news .news__item .head .date {
    font-size: 4.267dvw;
  }
}
#news .news__item .title {
  font-size: 16px;
  letter-spacing: 0em;
  line-height: 1.375;
  font-weight: 400;
  transition: all 0.3s ease;
}
@media screen and (max-width: 980px) {
  #news .news__item .title {
    font-size: 4.267dvw;
  }
}
#news .tolist {
  width: 100%;
}

#regular-survey {
  background: #FFFBEB;
}
#regular-survey .regular-survey__wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 145px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__wrapper {
    flex-direction: column;
    padding: 0;
  }
}
#regular-survey .regular-survey__wrapper .section__note {
  text-align: right;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__wrapper .section__note {
    padding: 0 8.8dvw;
    font-size: 3.733dvw;
    text-align: left;
    width: 100%;
  }
}
#regular-survey .regular-survey__head {
  padding: 7px 0;
  background: linear-gradient(to bottom left, rgba(255, 204, 1, 0) 0%, rgba(255, 204, 1, 0.2) 20%, #ffcc01 100%);
  margin-bottom: 105px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__head {
    margin-bottom: 7.467dvw;
  }
}
#regular-survey .regular-survey__step {
  margin-bottom: 144px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step {
    margin-bottom: 10.4dvw;
  }
}
#regular-survey .regular-survey__step .w1200 {
  padding: 0 100px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .w1200 {
    padding: 0 8.8dvw;
  }
}
#regular-survey .regular-survey__step .step__item {
  margin-bottom: 80px;
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item {
    flex-direction: column;
  }
}
#regular-survey .regular-survey__step .step__item .visual-box, #regular-survey .regular-survey__step .step__item .body {
  width: 50%;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .visual-box, #regular-survey .regular-survey__step .step__item .body {
    width: 100%;
  }
}
#regular-survey .regular-survey__step .step__item .visual-box {
  position: relative;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .visual-box {
    margin-bottom: 3.733dvw;
  }
}
#regular-survey .regular-survey__step .step__item .visual-box .step {
  position: absolute;
  left: 0px;
  top: -47px;
  width: 94px;
  aspect-ratio: 1;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .visual-box .step {
    left: -4.8dvw;
    top: -4dvw;
    width: 13.6dvw;
  }
}
#regular-survey .regular-survey__step .step__item .visual-box .visual {
  padding-left: 23px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .visual-box .visual {
    aspect-ratio: 1.3656387665;
    width: 100%;
    padding-left: 0px;
  }
  #regular-survey .regular-survey__step .step__item .visual-box .visual img {
    width: 100%;
  }
}
#regular-survey .regular-survey__step .step__item .body {
  margin-left: 38px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .body {
    margin-left: 0px;
  }
}
#regular-survey .regular-survey__step .step__item .body .ttl {
  position: relative;
  display: flex;
  font-size: 28px;
  letter-spacing: 0.0178571429em;
  line-height: 0.9285714286;
  font-weight: 700;
  border-bottom: 2px solid #FCA802;
  margin-bottom: 31px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .body .ttl {
    font-size: 4.8dvw;
    line-height: 2;
    margin-bottom: 3.2dvw;
  }
}
#regular-survey .regular-survey__step .step__item .body .ttl::before {
  position: relative;
  content: "";
  background-image: url("../images/common/link-icon-y.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 21px;
  height: 34px;
  display: block;
  bottom: -13px;
  left: -4px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .body .ttl::before {
    width: 4dvw;
    height: 6.667dvw;
  }
}
#regular-survey .regular-survey__step .step__item .body .read {
  font-size: 16px;
  letter-spacing: 0em;
  line-height: 1.75;
  font-weight: 400;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__step .step__item .body .read {
    font-size: 3.733dvw;
  }
}
#regular-survey .regular-survey__flow {
  padding-top: 123px;
  padding-bottom: 95px;
  background: #FFFFFF;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__flow {
    padding-top: 10.667dvw;
    padding-bottom: 10.667dvw;
  }
}
#regular-survey .regular-survey__flow .w1200 {
  padding: 0 100px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__flow .w1200 {
    padding: 0 8.8dvw;
  }
}
#regular-survey .regular-survey__flow .read {
  margin-bottom: 58px;
  font-size: 16px;
  letter-spacing: 0em;
  line-height: 1.75;
  font-weight: 400;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__flow .read {
    font-size: 4.267dvw;
  }
}
#regular-survey .regular-survey__flow .read a {
  color: #00449E;
  text-decoration: underline;
  font-weight: 700;
}
#regular-survey .regular-survey__flow .flow {
  margin-bottom: 63px;
  overflow: scroll;
}
#regular-survey .regular-survey__flow .flow img {
  aspect-ratio: 3.3423076923;
  height: auto;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__flow .flow img {
    min-width: 231.733dvw;
  }
}
#regular-survey .regular-survey__flow .note {
  font-size: 14px;
  letter-spacing: 0em;
  line-height: 1.8571428571;
  font-weight: 400;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__flow .note {
    font-size: 3.733dvw;
  }
}
#regular-survey .regular-survey__warning {
  background: #FFFFFF;
  padding-bottom: 121px;
}
#regular-survey .regular-survey__warning .w1200 {
  padding: 0 100px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__warning .w1200 {
    padding: 0 8.8dvw;
  }
}
#regular-survey .regular-survey__warning .head {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 30px;
  letter-spacing: 0.0166666667em;
  line-height: 2.6666666667;
  font-weight: 700;
  border-bottom: 1px solid #000000;
  margin-bottom: 11px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__warning .head {
    font-size: 4.8dvw;
    line-height: 1.4;
  }
}
#regular-survey .regular-survey__warning .head::before {
  position: relative;
  display: block;
  content: "";
  background-image: url(../images/common/point-yw.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 35px;
  width: 25px;
  margin-right: 8px;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__warning .head::before {
    width: 6.667dvw;
    height: 9.333dvw;
  }
}
#regular-survey .regular-survey__warning .read {
  font-size: 16px;
  letter-spacing: 0em;
  line-height: 1.75;
  font-weight: 500;
}
@media screen and (max-width: 980px) {
  #regular-survey .regular-survey__warning .read {
    font-size: 4.267dvw;
  }
}
#regular-survey .regular-survey__warning .read a {
  color: #00449E;
  text-decoration: underline;
  font-weight: 700;
}

#completion-survey {
  background: #FFFBEB;
  margin-bottom: 300px;
}
@media screen and (max-width: 980px) {
  #completion-survey {
    margin-bottom: 40dvw;
  }
}
#completion-survey .completion-survey__wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 145px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__wrapper {
    flex-direction: column;
    padding: 0;
  }
}
#completion-survey .completion-survey__wrapper .section__note {
  text-align: right;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__wrapper .section__note {
    padding: 0 8.8dvw;
    font-size: 3.733dvw;
    text-align: left;
    width: 100%;
  }
}
#completion-survey .completion-survey__head {
  padding: 7px 0;
  background: linear-gradient(to bottom left, rgba(255, 204, 1, 0) 0%, rgba(255, 204, 1, 0.2) 20%, #ffcc01 100%);
  margin-bottom: 105px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__head {
    margin-bottom: 6.133dvw;
  }
}
#completion-survey .completion-survey__intro {
  padding-bottom: 77px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__intro {
    padding-bottom: 10.667dvw;
  }
}
#completion-survey .completion-survey__intro .w1200 {
  padding: 0 100px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__intro .w1200 {
    padding: 0 8.8dvw;
  }
}
#completion-survey .completion-survey__intro .intro__wrapper {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__intro .intro__wrapper {
    flex-direction: column;
  }
}
#completion-survey .completion-survey__intro .intro__wrapper .read, #completion-survey .completion-survey__intro .intro__wrapper .visual {
  width: 50%;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__intro .intro__wrapper .read, #completion-survey .completion-survey__intro .intro__wrapper .visual {
    width: 100%;
  }
}
#completion-survey .completion-survey__intro .intro__wrapper .read {
  padding-right: 85px;
  font-size: 16px;
  letter-spacing: 0em;
  line-height: 1.75;
  font-weight: 400;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__intro .intro__wrapper .read {
    padding-right: 0px;
    font-size: 4.267dvw;
    margin-bottom: 5.6dvw;
  }
}
#completion-survey .completion-survey__intro .intro__wrapper .visual img {
  width: 100%;
}
#completion-survey .completion-survey__warning {
  padding-top: 152px;
  background: #FFFFFF;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning {
    padding-top: 9.867dvw;
  }
}
#completion-survey .completion-survey__warning .w1200 {
  padding: 0 100px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .w1200 {
    padding: 0 8.8dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .head {
  margin-bottom: 22px;
}
#completion-survey .completion-survey__warning .warning__wrapper .head .cp {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 50px;
  letter-spacing: 0.01em;
  line-height: 1.6;
  font-weight: 700;
  margin-bottom: 21px;
  z-index: 1;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .head .cp {
    font-size: 5.6dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .head .cp::before {
  position: relative;
  content: "";
  display: block;
  width: 70px;
  height: 61px;
  background-image: url("../images/common/warning-y.png");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .head .cp::before {
    width: 14.4dvw;
    height: 12.533dvw;
    background-size: contain;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .head .cp::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  background: linear-gradient(to left, #fca802 0%, #ffcc01 100%);
  width: 100%;
  height: 26px;
  z-index: -1;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .head .cp::after {
    left: calc(0px - (100vw - 100%) / 2);
    width: 100vw;
    height: 5.067dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .head .read {
  font-size: 16px;
  letter-spacing: 0.03125em;
  line-height: 2;
  font-weight: 500;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .head .read {
    font-size: 4.267dvw;
    padding: 0 4dvw;
    margin-bottom: 5.867dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .head .read strong {
  font-size: 24px;
  letter-spacing: 0.0208333333em;
  line-height: 1.3333333333;
  font-weight: 700;
  color: #FCA802;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .head .read strong {
    font-size: 5.6dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .proof {
  width: 100%;
}
#completion-survey .completion-survey__warning .warning__wrapper .proof-list {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-list {
    flex-direction: column;
    margin-bottom: 8.267dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .proof-item {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item {
    width: 100%;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .proof-item .ttl {
  position: relative;
  left: 23px;
  display: flex;
  flex-direction: row;
  align-items: center;
  background: linear-gradient(to left, rgba(255, 204, 1, 0) 0%, #ffcc01 10%, #ffcc01 100%);
  font-size: 22px;
  letter-spacing: 0.0227272727em;
  line-height: 1;
  color: #FFFFFF;
  font-weight: 700;
  padding: 6px 40px 9px 35px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item .ttl {
    font-size: 4.267dvw;
    padding: 1.333dvw 10.667dvw 1.867dvw 6.933dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .proof-item .ttl::before {
  position: absolute;
  left: -23px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  background-image: url("../images/common/point-yw.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 48px;
  height: 67px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item .ttl::before {
    width: 9.867dvw;
    height: 13.867dvw;
  }
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item .visual {
    width: 100%;
  }
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item .visual img {
    width: 100%;
  }
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item:nth-child(1) {
    margin-bottom: 8.533dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .proof-item:nth-child(1) .visual {
  position: relative;
  left: 5.208dvw;
  top: -20px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item:nth-child(1) .visual {
    left: 0px;
    top: 2.4dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .proof-item:nth-child(2) {
  align-items: center;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item:nth-child(2) {
    align-items: flex-start;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .proof-item:nth-child(2) .visual {
  margin-top: 32px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .proof-item:nth-child(2) .visual {
    margin-top: 8.533dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .feature {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 13px 80px 29px;
  border-radius: 14px;
  background: linear-gradient(to bottom, #ffcc01 0%, #fca802 100%);
  margin: 0 55px 150px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .feature {
    margin: 0 0 9.333dvw;
    padding: 4.8dvw 3.733dvw 6.133dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .feature .ttl {
  font-size: 32px;
  letter-spacing: 0.015625em;
  line-height: 1.9375;
  color: #FFFFFF;
  font-weight: 700;
  margin-bottom: 18px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .feature .ttl {
    font-size: 4.8dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .feature-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .feature-list {
    flex-direction: column;
    align-items: center;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .feature-item {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FFFFFF;
  width: 212px;
  aspect-ratio: 1;
  border-radius: 50%;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .feature-item {
    margin-bottom: 3.467dvw;
    width: 46.933dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .feature-item .read {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.03125em;
  line-height: 1.375;
  font-weight: 700;
  height: 120px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .feature-item .read {
    font-size: 3.733dvw;
    height: auto;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .feature-item .read::before {
  position: relative;
  display: block;
  content: "";
  background-image: url("../images/common/point-yw.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 29px;
  height: 40px;
  margin-bottom: 11px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .feature-item .read::before {
    width: 6.4dvw;
    height: 9.067dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation .head {
  position: relative;
  padding: 13px 0 26px;
  border-top: 2px solid #FCA802;
  border-bottom: 2px solid #FCA802;
  padding-left: 90px;
  margin-bottom: 62px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation .head {
    display: grid;
    grid-template-columns: 20% 80%;
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 2.133dvw;
    padding-left: 0px;
    padding: 3.467dvw 4dvw;
    width: calc(100% + 30px);
    transform: translateX(-15px);
    margin-bottom: 7.2dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation .head::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  background-image: url("../images/common/headset.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 74px;
  width: 78px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation .head::before {
    grid-area: 1/1/2/2;
    position: relative;
    width: 13.6dvw;
    height: 13.067dvw;
    background-size: contain;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation .head .large {
  font-size: 36px;
  letter-spacing: 0em;
  line-height: 1.3611111111;
  font-weight: 700;
  width: 100%;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation .head .large {
    display: flex;
    align-items: center;
    grid-area: 1/2/2/3;
    font-size: 4.8dvw;
    margin-left: 2.933dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation .head .small {
  font-size: 26px;
  letter-spacing: 0em;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation .head .small {
    grid-area: 2/1/3/3;
    font-size: 3.733dvw;
    width: 100%;
    line-height: 1.5;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__wrapper {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__wrapper {
    flex-direction: column;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__ttl {
  font-size: 22px;
  letter-spacing: 0.0227272727em;
  line-height: 1.1818181818;
  font-weight: 700;
  width: 31.8%;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__ttl {
    width: 100%;
    font-size: 4.267dvw;
    margin-bottom: 5.867dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__list {
  width: 68.2%;
  margin-bottom: 113px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__list {
    width: 100%;
    margin-bottom: 10.667dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 30px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__item {
    flex-direction: column;
    justify-content: flex-start;
    margin-bottom: 4dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__item .name {
  width: 20%;
  font-size: 20px;
  letter-spacing: 0.025em;
  line-height: 1.3;
  font-weight: 700;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__item .name {
    width: 100%;
    font-size: 4.267dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__item .address {
  text-align: left;
  width: 50%;
  font-size: 18px;
  letter-spacing: 0.0277777778em;
  line-height: 1.4444444444;
  font-weight: 500;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__item .address {
    width: 100%;
    font-size: 3.733dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__item .tel {
  width: 30%;
  font-size: 18px;
  letter-spacing: 0.0277777778em;
  line-height: 1.4444444444;
  font-weight: 500;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__item .tel {
    width: 100%;
    font-size: 3.733dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom {
    position: relative;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn {
  position: relative;
  aspect-ratio: 3.9888888889;
  width: 718px;
  height: auto;
  background: #FFCC01;
  transition: all 0.3s ease;
  border: 1px solid #FFDB4A;
  overflow: hidden;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn {
    position: absolute;
    aspect-ratio: 3.4666666667;
    width: calc(100% + 30px);
    padding: 0 8.533dvw 0 8.533dvw;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn .label {
  position: relative;
  z-index: 2;
  font-size: 21px;
  letter-spacing: 0.0238095238em;
  line-height: 1.5238095238;
  font-weight: 700;
  text-align: right;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn .label {
    color: #000000;
    font-size: 3.2dvw;
    text-align: left;
  }
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn .label span br {
    display: none;
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn .link__icon {
  margin-left: 60px;
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn .link__icon::before {
  width: 11px;
}
@media screen and (max-width: 980px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn .link__icon {
    margin-left: 2.667dvw;
  }
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn .link__icon::after {
    background-image: url(../images/common/link-icon-b.svg);
  }
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn::before {
  border-color: #FFFFFF;
}
#completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn::after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(-198deg, rgba(255, 204, 1, 0) 0%, rgba(255, 204, 1, 0) 50%, rgba(236, 177, 68, 0.4) 50%, rgba(236, 177, 68, 0.4) 100%);
  scale: 1;
  z-index: 1;
}
@media screen and (min-width: 981px) {
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn:hover {
    background-color: #FFA900;
  }
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn:hover .label {
    color: #000000;
  }
  #completion-survey .completion-survey__warning .warning__wrapper .consultation__bottom .linkbtn:hover .link__icon::after {
    background-image: url(../images/common/link-icon-b.svg);
    background-size: cover;
    width: 31.43px;
    height: 52.61px;
  }
}

#special-interview {
  background-image: url("../images/anzen_service/special-interview-bg.png");
  padding: 156px 0 140px;
}
@media screen and (max-width: 980px) {
  #special-interview {
    padding-left: 5.333dvw !important;
    padding-right: 5.333dvw !important;
  }
}
#special-interview .special-interview__box {
  padding: 100px 150px 165px;
  width: calc(min(90vw, 100%) + min(3vw, 100px));
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #FFFFFF;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__box {
    padding: 8dvw 8dvw 8dvw;
    width: 100%;
  }
}
#special-interview .special-interview__box .section__head {
  display: flex;
  left: 0;
  width: 100%;
  justify-content: center;
  margin-bottom: 82px;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__box .section__head {
    margin-bottom: 7.2dvw;
  }
}
#special-interview .special-interview__box .section__head::before {
  display: none;
}
#special-interview .special-interview__box .section__head .main {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 80px;
  letter-spacing: 0em;
  line-height: 1.0625;
  font-weight: 300;
  color: #FCA802;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__box .section__head .main {
    text-align: center;
    font-size: 11.2dvw;
  }
}
#special-interview .special-interview__box .section__head .sub {
  font-size: 30px;
  letter-spacing: 0.0166666667em;
  line-height: 1.5;
  font-weight: 700;
  color: #000000;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__box .section__head .sub {
    font-size: 3.2dvw;
  }
}
#special-interview .special-interview__wrapper {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper {
    flex-direction: column;
    margin-bottom: 16dvw;
  }
}
@media screen and (min-width: 981px) {
  #special-interview .special-interview__wrapper {
    margin-bottom: 80px;
  }
}
#special-interview .special-interview__wrapper .interviewer {
  width: 36%;
  margin-right: 56px;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .interviewer {
    width: 100%;
    margin-right: 0px;
  }
}
#special-interview .special-interview__wrapper .interviewer .ttl {
  position: relative;
  background: #FFCC01;
  height: 66px;
  width: calc(100% + 150px);
  left: -150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 150px;
  font-size: 18px;
  letter-spacing: 0.0277777778em;
  line-height: 1.2222222222;
  font-weight: 700;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .interviewer .ttl {
    height: 14.133dvw;
    width: calc(100% + 8dvw);
    left: -8dvw;
    padding-left: 8dvw;
    font-size: 4.267dvw;
  }
  #special-interview .special-interview__wrapper .interviewer .ttl span {
    font-size: 3.2dvw;
    color: #000000;
  }
}
#special-interview .special-interview__wrapper .interviewer .ttl::after {
  position: absolute;
  clip-path: polygon(0 57px, 100% 20px, 100% 100%, 0 100%);
  background-color: rgba(255, 255, 255, 0.3);
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
#special-interview .special-interview__wrapper .interviewer-item {
  width: 100%;
}
#special-interview .special-interview__wrapper .interviewer-item .visual {
  width: 100%;
}
#special-interview .special-interview__wrapper .interviewer-item .visual img {
  width: 100%;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .interviewer-item .visual {
    margin-bottom: 3.733dvw;
  }
}
#special-interview .special-interview__wrapper .qa {
  width: 64%;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .qa {
    width: 100%;
  }
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .qa__item {
    margin-bottom: 7.2dvw;
  }
}
#special-interview .special-interview__wrapper .qa__item .q {
  font-size: 18px;
  letter-spacing: 0.0277777778em;
  line-height: 4.4444444444;
  font-weight: 700;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .qa__item .q {
    display: flex;
    flex-direction: column;
    font-size: 4.267dvw;
    line-height: 1.5;
    transform: translateX(4.267dvw);
    margin-bottom: 2.133dvw;
  }
}
#special-interview .special-interview__wrapper .qa__item .q span {
  position: relative;
  font-size: 16px;
  letter-spacing: 0.03125em;
  line-height: 2.0625;
  font-weight: 700;
  color: #FCA802;
  margin-right: 20px;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .qa__item .q span {
    font-size: 3.733dvw;
  }
}
#special-interview .special-interview__wrapper .qa__item .q span::before {
  position: absolute;
  top: 50%;
  left: -17px;
  background: #FCA802;
  height: 2px;
  width: 12px;
  content: "";
  display: flex;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .qa__item .q span::before {
    width: 3.2dvw;
    height: 0.533dvw;
    left: -4.533dvw;
  }
}
#special-interview .special-interview__wrapper .qa__item .a {
  font-size: 18px;
  letter-spacing: 0.0277777778em;
  line-height: 1.7777777778;
  font-weight: 400;
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .qa__item .a {
    font-size: 3.733dvw;
  }
}
@media screen and (max-width: 980px) {
  #special-interview .special-interview__wrapper .qa .interviewer-box .visual {
    aspect-ratio: 1.2556053812;
    width: 100%;
    overflow: hidden;
  }
  #special-interview .special-interview__wrapper .qa .interviewer-box .visual img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
  }
}
#special-interview .linkbtn {
  background-color: #FCA802;
  color: #000;
  font-weight: bold;
}
@media screen and (max-width: 980px) {
  #special-interview .linkbtn {
    width: 100%;
    height: 19.2dvw;
    font-size: 4.267dvw;
  }
}
@media screen and (min-width: 981px) {
  #special-interview .linkbtn {
    width: 350px;
    height: 70px;
    gap: 20px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.2em;
  }
}

#page-action {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 288px;
}
#page-action .linkbtn {
  position: relative;
  aspect-ratio: 3.82;
  width: 191px;
  background: #E2E2E2;
  border: 1px solid #000000;
}
@media screen and (max-width: 980px) {
  #page-action .linkbtn {
    color: #000000;
    justify-content: center;
  }
}
#page-action .linkbtn:hover {
  background: #A1A1A1;
  color: #000000;
}
#page-action .linkbtn:hover .link__icon {
  top: 58%;
}
#page-action .linkbtn .link__icon {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 980px) {
  #page-action .linkbtn .link__icon {
    right: 25px;
  }
}
#page-action .linkbtn .link__icon::after {
  background-image: url("../images/common/link-icon-b.svg");
}

#footer.anzen-service-footer {
  background: #FFFBEB;
}
#footer.anzen-service-footer .inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 980px) {
  #footer.anzen-service-footer .inner {
    flex-direction: column;
  }
}
#footer.anzen-service-footer .footer__logo img {
  width: 655px;
}
@media screen and (max-width: 980px) {
  #footer.anzen-service-footer .footer__logo img {
    width: 82.667dvw;
  }
}
#footer.anzen-service-footer .footer__contact {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 980px) {
  #footer.anzen-service-footer .footer__contact {
    font-size: 3.733dvw;
  }
}